/****************************************************************************************************/
/**************************************Layout*********************************************/
body
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	border:0px;
	padding:0px;
	margin:0px;
	color: #333333;
	line-height: 1.166;	
}

#wrapper
{
	width: 774px;
	height:730px;
	background-color:#FFF;
	margin: 0 auto;
	text-align:center;
	border:outset #F2F2FD;
}

#banner
{
	width:774px;
	height:120px;
	background-image:url(../images/banner2.jpg);
}

#main
{
	width:774px;
	min-height:590px;
	background-color:#F2F2FD;
}

#left
{
	width:150px;
	height:582px;
	float:left;
	background-color:#F2F2FD;
	padding:4px;
}

#right
{
	width:602px;
	padding:4px;
	height:582px;
	float:right;
	overflow:auto;
	overflow-x:hidden;
	overflow-y:auto;
	background-color:#FCFAFB;
	background-image:url(../images/bg.jpg);
	background-repeat:no-repeat;
	background-position:left;
	font-family:"Verdana", Arial, Helvetica, sans-serif;
}

#footer
{
	width:774px;
	height:20px;
	background-color:#0202CC;
	font-size:10px;
	text-align:center;
	float:left;
	color:#FFFFFF;
}

#form
{
	width:700px;
	background-color:transparent;
}
#topform
{
	height:100px;
	width:700px;
	border:0;
	margin:0;
	padding:0;
}

#lform
{
height:160px;
min-height:260px;
/*height:260px;*/
}

/********************************Pop Up Containers***************************************************/

#box
{
	width:440px;
	height:18px;
	border:medium solid #0000CC;
	background-color:#D5D5FF;
 	padding: 2px 10px 2px 10px;
}

#box1
{
	width:580px;
	height:18px;
	border:medium solid #0000CC;
	background-color:#5C5CFF;
  	padding: 2px 2px 2px 2px;
	color:#FFFFFF;
}

#box2
{
	width:140px;
	height:60px;
	border:medium solid #0000CC;
	background-color:#D5D5FF;
 	padding: 2px 2px 2px 2px;
}
#box3
{
	width:600px;
	height:30px;
	border:medium solid #0000CC;
	background-color:#D5D5FF;
 	padding: 2px 10px 2px 10px;
	font-weight:bold;
}

#box4
{
	width:140px;
	height:60px;
	border:medium solid #0000CC;
	background-color:#D5D5FF;
 	padding: 2px 2px 2px 2px;
}

#box5
{
	width:140px;
	height:60px;
	border:medium solid red;
	background-color:#D5D5FF;
 	padding: 2px 2px 2px 2px;
}

#box6
{
	width:500px;
	height:100px;
	border:medium solid #0000CC;
	background-color:#D5D5FF;
 	padding: 2px 2px 2px 2px;
}
#e-path
{
	/*position: relative;*/
	width: 119px;
	height: 52px;
	margin-top: 110px;
	margin-left: 480px;
	/*bottom: 1px;
	right: 1px;*/
}
/**************************************Object Styles***********************************************/

h1 
{
	margin: 0;
	height: 28px;
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	background: url('../images/nav_back.gif') repeat-x 0 0;
	color: #fff;
	font-weight: normal;
	font-size: 1.2em;
	padding-left:10px;
	padding-right:10px;
	display: block;
	text-align:center;
}

h2 
{
	font-weight: bold;
	font-size: 1.5em;
	margin-bottom: 1em;
	color: #3E4D6C;

}

h3
{
	font-family:Calisto MT, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#0000CC;
	font-style:italic;
	padding-left:10px;
	padding-top:10px;
}

a:link
{
	color:#000066;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
}
a:visited 
{ 
	color:#009900; 
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
}
a:active 
{ 
	color:#006;
	text-decoration:none;
	font-size:14px;
}
a:hover 
{ 
	color:#FF0000;
	text-decoration:underline;
	font-size:14px;
}


a img 
{
	border: 0;
	text-decoration:none;
}

li
{
	text-align:left;
}

th
{
	text-align:left;
	padding-right:10px;
}

td
{
	padding-left:10px;
	text-align:left;
}

textarea
{
	background-color:#F2F2FD;
	font-size:10px;
}

p
{
text-align: justify;
}

/*******************************************Classes************************************************/

input.blueback
{
	
	background-color:#F2F2FD;
	font-size: 11px;
	/*width:132px;*/
	border:1;
	border-color:#565656;
	color:#000099;
}

input.black
{
	background-color:#000099;
	color:#FFFFFF;
	width:120px;
	height:20px;
	border:1;
	border-color:#999999;
	font-size:10px;
	margin:2px;
}

input.black_wide
{
	background-color:#000099;
	color:#FFFFFF;
	width:160px;
	height:20px;
	border:1;
	border-color:#999999;
	font-size:10px;
	margin:2px;
}

.d2e
{
	font-family:Calisto MT, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#0000CC;
	font-style:italic;
}
.watermark
{
	background-image:url(../images/watermark.jpg);
	background-repeat:no-repeat;
	background-position:center;
}

.question
{
	font-size:16px;
	font-weight:bold;
	text-align:center;
}

td.left
{
	padding-left:10px;
	text-align:left;
}

#terms-wrapper {
	width: 600px;
	height: 280px;
	background-color:#FFF;
	border:solid 1px #999;
	margin-left:auto;
	margin-right:auto;
	overflow-y: scroll;
	overflow-x: hidden;	
}

#terms-wrapper p {
	padding: 0 5px 0 5px;
}
#terms-wrapper table {
	border-collapse:collapse;
	margin-left:auto;
	margin-right:auto;
	font-size:10px;
}
#terms-wrapper td {
	text-align:center;
}